import 'package:flutter/material.dart';

import '../../constant/colors.dart';

ThemeData themeEnglish = ThemeData(
  fontFamily: "PlayfairDisplay",
  textTheme: const TextTheme(
      displaySmall: TextStyle(
          fontWeight: FontWeight.bold,
          fontSize: 24,
          color: AppColor.primaryColor),
      displayLarge: TextStyle(
          fontWeight: FontWeight.bold,
          fontSize: 22,
          color: AppColor.primaryColor),
      displayMedium: TextStyle(
          fontWeight: FontWeight.bold,
          fontSize: 26,
          color: AppColor.primaryColor),
      bodyLarge: TextStyle(
          height: 2,
          color: AppColor.accentColor,
          fontWeight: FontWeight.bold,
          fontSize: 14),
      bodyMedium:
          TextStyle(height: 2, color: AppColor.accentColor, fontSize: 14)),
  primarySwatch: Colors.blue,
);

ThemeData themeArabic = ThemeData(
  fontFamily: "Cairo",
  textTheme: const TextTheme(
      displayLarge: TextStyle(
          fontWeight: FontWeight.bold,
          fontSize: 22,
          color: AppColor.primaryColor),
      displayMedium: TextStyle(
          fontWeight: FontWeight.bold,
          fontSize: 26,
          color: AppColor.primaryColor),
      bodyLarge: TextStyle(
          height: 2,
          color: AppColor.accentColor,
          fontWeight: FontWeight.bold,
          fontSize: 14),
      bodyMedium:
          TextStyle(height: 2, color: AppColor.accentColor, fontSize: 14)),
  primarySwatch: Colors.blue,
);
